Bug 1296197 - Upgrade perl-WWW-Shorten to 3.08
Upgrade perl-WWW-Shorten to 3.08
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-WWW-Shorten (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Julian C. Dunn
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 10:08 EST by Petr Pisar
Modified: 2016-01-19 18:55 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-WWW-Shorten-3.08-1.fc23 perl-WWW-Shorten-3.08-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-19 18:28:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2016-01-06 10:08:36 EST
Latest Fedora delivers 3.06 version. Upstream released 3.08. When you free time, please upgrade it.
Comment 1 Fedora Update System 2016-01-09 13:08:01 EST
perl-WWW-Shorten-3.08-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c3402a3a0e
Comment 2 Fedora Update System 2016-01-09 13:26:35 EST
perl-WWW-Shorten-3.08-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-89f95689d6
Comment 3 Fedora Update System 2016-01-10 15:24:21 EST
perl-WWW-Shorten-3.08-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c3402a3a0e
Comment 4 Fedora Update System 2016-01-10 15:54:18 EST
perl-WWW-Shorten-3.08-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-89f95689d6
Comment 5 Fedora Update System 2016-01-19 18:28:28 EST
perl-WWW-Shorten-3.08-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-01-19 18:55:36 EST
perl-WWW-Shorten-3.08-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.